- Main Page
- Related Pages
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

_Elm_Slideshow_Item_Class Struct Reference

member definitions of #Elm_Slideshow_Item_Class More...

## Detailed Description

member definitions of #Elm_Slideshow_Item_Class

Slideshow item class definition.

See Slideshow items for field details.

Examples:
  slideshow_example.c.